"""
Definition of game UI colors
"""

TWITTER_INNER_COLOR = (0, 172, 237)
TWITTER_OUTER_COLOR = (15, 83, 121)

BLUE = (0, 0, 255)

LIGHT_RED = (255, 100, 100)
RED = (255, 0, 0)

GREEN = (0, 255, 0)
LIGHT_GREEN = (100, 255, 100)

DARK_GRAY = (50, 50, 50)
LIGHT_GRAY = (150, 150, 150)
MAP_GRAY = (192, 192, 192)

WHITE = (255, 255, 255)

BLACK = (0, 0, 0)

BACKGROUND = WHITE